#!/bin/bash

#
# errNumberOfEvents.sh
#   segnala il caso in cui, all'interno del file di macro, il numero
#   di eventi processati da ogni job non sia correttamente specificato
#   

# 
# Parametri
#
# <callingScript>
#   nome dello script chiamante    
#

# Estrae i parametri dello script dalla sua chiamata
callingScript=$1

# Segnala il caso in cui, all'interno del file di macro, il numero
# di eventi processati da ogni job non sia correttamente specificato
cat << EOF
$callingScript:
    Numero di eventi processati da ogni job non correttamente
    specificato all'interno del file di macro

EOF

exit 0
